Subject: Re: What's everyone working on?
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Jul 93 13:47:03 PDT

OK....got those 5.  I really doubt anyone else is working on something
similar...:-) Does sound very interesting, but I am afraid I would not be able
to eta anything of this caliber :-(

>     *  FLUID  -- a cognitive model of text comprehension based on Walter
>     *  KIWi   -- a port of an AI project developed here at the DFKI.  Learns
>     *  SemSpace  -- A knowledge representation method based on the concept of
>     *  AmiTierra  -- A port of the now-famous Tierran Artificial Life virtual
>     *  NVir   -- A testbed environment for multiple autonomous agents.  Ideal

>-Mark "we was small, angry men..." Langston

Current address(es):

>[email-masked]
>currently holed up at:  [email-masked]

 / / /
/_/_/iZ

MODULE 'WiZkId'
PROC main()
  wizkid.inetaddress:=[email-masked]'
  wizkid.realname:='Jeffrey J Peden ]['
ENDPROC

*-- GammaTag Version 2.8 --*
*-- "Earth was not earth before her sons appeared."